#!/bin/sh

echo 'name: citeproc-hs
version: 0.2
license: BSD3
copyright:
maintainer: andrea.rossato@ing.unitn.it
stability:
homepage: http://code.haskell.org/citeproc-hs
package-url:
description: citeproc-hs is a library for automatically
             formatting bibliographic reference citations into
             a variety of styles using a macro language called
             Citation Style Language (CSL). More details on
             CSL can be found here:
             <http://xbiblio.sourceforge.net/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL Text.CSL.Eval Text.CSL.Parser
                 Text.CSL.Proc Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb
                 Text.CSL.Reference Text.CSL.Style Text.CSL.Input.MODS
                 Text.CSL.Input.Bibutils Text.CSL.Output.Pandoc
                 Text.CSL.Output.Plain
hidden-modules: Paths_citeproc_hs
import-dirs: /usr/local/lib/citeproc-hs-0.2/ghc-6.10.4
library-dirs: /usr/local/lib/citeproc-hs-0.2/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 containers-0.2.0.1 directory-1.0.0.3
         hxt-8.5.4 mtl-1.1.0.2 syb-0.1.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/citeproc-hs-0.2/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/citeproc-hs-0.2/html' | /usr/local/bin/ghc-pkg update -
